Skip to main content
PATCH
Update project metadata

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string
required

Project ID. Format: prj_ followed by 24 lowercase hexadecimal characters.

Example:

"prj_180b06ac31e358b242694941"

Body

application/json
metadata
object | null
required

Response

Successful response

id
string
required
Pattern: ^prj_[0-9a-f]{24}$
name
string
required
metadata
object
required
archived_at
string<date-time> | null
required
created_at
string<date-time>
required